@charset "utf-8";

/*========================================================================*\

$目次

\*========================================================================*/


/*

$body
$section
$footer
$テキスト系
$テーブル系
$scroll
$リンク系
$photo_link
$リスト系
$btn
$pan
$蛍光ペン
$btnTop
$右寄せ矢印
$ドットを被せる（背景）
$料金
$dot
$伸びる下線
$anchorBox
$colorBox
$borderBox
$notesBox
$contactBox
$contactpage
$pager
$more_area
$category
$流れるテキスト
$流れるテキスト左から
$流れるテキスト右から
$流れるテキスト上から下
$流れるテキスト下から上
$背景色が伸びて出現
$背景色が伸びて出現 左から右
$背景色が伸びて出現 右から左
$背景色が伸びて出現 上から下
$背景色が伸びて出現 下から上
$1文字ずつ表示
$流れるように出現（左から右）
$流れるように出現（右から左）
$動き_ベース
$動き_上から下
$動き_左から
$動き_右から
$動き_下から上
$whole_block （背景色あり　左から右）
$背景からの写真
$heading  ＼見出し／

*/


/*========================================================================*\

$変数

\*========================================================================*/


:root {
  --max-width: 1100px;
  --privacy-color: #113961;
}



/*========================================================================*\

$body

\*========================================================================*/

body,
html {
  height: 100%;
}

body {
  color: #191919;
  font-size: 1.6rem;
  font-weight: 400;
  height: 100%;
  letter-spacing: .5rem;
  line-height: 2;
}

#wrapper {
  overflow: hidden;
  position: relative;
}


/*========================================================================*\

$section

\*========================================================================*/

#Co .section_bg {
  background-color: #eef1f4;
}

#Co .wideSection {
  margin: 0 calc(50% - 50vw) !important;
  width: 100vw !important;
}

#Co .sectionInner {
  margin: 0 auto;
  max-width: var(--max-width);
  padding: 8rem 0;
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 1100px) {
  #Co .sectionInner {
    max-width: 100%;
    padding: 8rem 2rem;
  }
}

@media only screen and (max-width: 767px) {
  #Co .sectionInner {
    margin: 0 auto;
    padding: 3rem 2rem;
    width: 100%;
  }
}


/*========================================================================*\

$footer

\*========================================================================*/

footer #footerInner {
  margin: 0 auto;
  max-width: 1100px;
  padding: 8rem 0;
  position: relative;
  width: 100%;
}

@media only screen and (max-width: 1100px) {
  footer #footerInner {
    max-width: 100%;
    padding: 8rem 2rem;
  }
}

@media only screen and (max-width: 767px) {
  footer #footerInner {
    margin: 0 auto;
    padding: 4rem 2rem;
    width: 100%;
  }
}


/*========================================================================*\

$テキスト系

\*========================================================================*/

#Co .page h2,
#Co #newsPage .detailSection h1 {
  font-size: 3.981rem;
}

#Co .page h3,
#Co #newsPage .detailSection h2 {
  font-size: 3.318rem;
}

#Co .page h4,
#Co #newsPage .detailSection h3 {
  font-size: 2.765rem;
}

#Co .page h5,
#Co #newsPage .detailSection h4 {
  font-size: 2.304rem;
}

#Co .page h6,
#Co #newsPage .detailSection h5 {
  font-size: 1.920rem;
}

#Co #newsPage .detailSection h6 {
  font-size: 1.920rem;
}


#Co p {
  font-size: 1.6rem;
}

#Co .catch {
  font-size: 1.8rem;
  font-weight: 700;
}

#Co .ss {
  font-size: 1.4rem;
}

#Co .pointTxt {
  color: #ff0000;
}

#Co .pointTxt_Ud {
  font-weight: 700;
  text-decoration: underline;
}

@media screen and (max-width: 767px) {
  #Co .page h2,
  #Co #newsPage .detailSection h1 {
    font-size: 2.523rem;
  }

  #Co .page h3,
  #Co #newsPage .detailSection h2 {
    font-size: 2.243rem;
  }

  #Co .page h4,
  #Co #newsPage .detailSection h3 {
    font-size: 1.993rem;
  }

  #Co .page h5,
  #Co #newsPage .detailSection h4 {
    font-size: 17.72rem;
  }

  #Co .page h6,
  #Co #newsPage .detailSection h5 {
    font-size: 1.575rem;
  }

  #Co #newsPage .detailSection h6 {
    font-size: 1.4rem;
  }

  #Co p {
    font-size: 1.4rem;
  }

  #Co .catch {
    font-size: 1.575rem;
  }

  #Co .ss {
    font-size: 1.2rem;
  }

  * + #Co .page h2 {
    margin-top: 3rem !important;
  }
}



/*========================================================================*\

$テーブル系

\*========================================================================*/


#Co table th,
#Co table td,
#Co .detailSection table th,
#Co .detailSection table td {
  background: #ffffff;
  font-size: 1.6rem;
  line-height: 1.6;
  margin: 0;
  padding: 2rem 0;
}

#Co table td ul {
  margin: 0;
}

#Co table td p,
#Co table td li {
  margin: 0 0 .5rem 0;
}

#Co table td li:last-child {
  margin: 0;
}

#Co table th .ss,
#Co table td .ss {
  color: #666666;
  font-size: 1.2rem;
  font-weight: 400;
}

#Co table.tbl,
#Co table.tblBorder,
#Co .detailSection table {
  margin: 0 0 5rem 0;
  padding: 0;
  width: 100%;
}

#Co table.tbl tr.price td,
#Co table.tblBorder tr.price td {
  text-align: right;
}

#Co table.tblBorder th,
#Co table.tblBorder td {
  border-bottom: solid 1px rgba(0, 0, 0, .2);
  box-sizing: border-box;
  text-align: left;
  vertical-align: middle;
}

#Co table.tblBorder th {
  border-bottom: solid 1px var(--privacy-color);
  padding-right: 2rem;
  text-align: left;
  width: 25%;
}

#Co table.tblBorder td {
  padding: 2rem 0;
}

#Co table.tbl th,
#Co table.tbl td,
#Co .detailSection table th,
#Co .detailSection table td {
  border: 1px solid #dfdfdf;
  padding: 1.5rem;
  text-align: left;
  vertical-align: middle;
}

#Co table.tbl th,
#Co .detailSection table th {
  background: #f0f0f0;
  font-weight: bold;
  text-align: left;
  width: 30%;
}

#Co table.tbl th.second {
  background: #f4f4f4;
}

#Co table.tbl th.thaad {
  background: #fafafa;
}

@media screen and (max-width: 767px) {
  #Co table.tblBorder {
    margin: 0 0 2rem 0;
    padding: 0;
    width: 100%;
  }

  #Co table.tblBorder th,
  #Co table.tblBorder td {
    border-bottom: none;
    box-sizing: border-box;
    display: block;
    font-size: 1.4rem;
    line-height: 1.6;
    margin: 0;
    padding: 1.5rem 0;
    text-align: left;
    vertical-align: middle;
    width: 100% !important;
  }

  #Co table.tblBorder tr:first-child th,
  #Co table.tblBorder tr:first-child td {
    border-top: none;
  }

  #Co table.tblBorder th {
    border-bottom: solid 1px var(--privacy-color);
    color: var(--privacy-color);
    font-size: 1.6rem;
    padding: 1.5rem 1.5rem .5rem 0;
    padding-right: 0;
    width: 100% !important;
  }

  #contactForm tr th .hissu {
    margin-right: 1rem;
  }

  #Co table.tbl,
  #Co .detailSection table {
    border-top: 1px solid #dfdfdf;
  }

  #Co table.tbl th,
  #Co table.tbl td,
  #Co .detailSection table th,
  #Co .detailSection table td {
    border-top: none;
    display: block;
    font-size: 1.4rem;
    width: 100%;
  }
}

/*========================================================================*\

$scroll

\*========================================================================*/


@media screen and (max-width: 767px) {
  #Co .scroll {
    margin-bottom: 2rem;
  }

  #Co .scroll table {
    margin: 0 0 1rem 0;
    width: 800px !important;
  }

  #Co .scroll table th,
  #Co .scroll table td {
    display: table-cell !important;
    width: auto !important;
  }
}


/*========================================================================*\

$リンク系

\*========================================================================*/

a {
  background: transparent;
  color: #28489c;
  font-size: 100%;
  margin: 0;
  padding: 0;
  text-decoration: underline;
  vertical-align: baseline;
}

a:hover {
  color: #28489c;
  text-decoration: none;
  transition: all .3s;
}

a:link {
  transition: all .3s;
}

a.disabledLink {
  pointer-events: none;
}

a.blank[target="_blank"] {
  position: relative;
}

a.blank[target="_blank"]:after {
  background-image: url(../images/ico_blanc_w.jpg);
  background-size: contain;
  content: "";
  display: inline-block;
  height: 9px;
  position: absolute;
  right: -1.5rem;
  top: 0;
  vertical-align: middle;
  width: 10px;
}

a[href$=".pdf"] {
  background: url(../images/ico_pdf.svg) no-repeat center right;
  background-size: 22px 23px;
  content: "";
  display: inline-block;
  margin: 0;
  padding: .2rem 2.7rem .2rem 0;
}

a[href$=".doc"] {
  background: url(../images/ico_doc.svg) no-repeat center right;
  background-size: 23px;
  content: "";
  display: inline-block;
  margin: 0;
  padding: .2rem 2.7rem .2rem 0;
}

a[href$=".xls"] {
  background: url(../images/ico_xls.svg) no-repeat center right;
  background-size: 23px;
  content: "";
  display: inline-block;
  margin: 0;
  padding: .2rem 2.7rem .2rem 0;
}

a.no {
  background: none !important;
}

a.blank.no:after {
  content: none !important;
}


/*========================================================================*\

$photo_link

\*========================================================================*/

.photo_link .photo {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.photo_link img {
  display: block;
  transition-duration: .3s;
}

.photo_link:hover img {
  transform: scale(1.1);
  transition-duration: .3s;
}




/*========================================================================*\

$リスト系

\*========================================================================*/


ul,
ol {
  margin-bottom: 3rem;
}

ol {
  counter-reset: number;
  padding: 0 ;
}

ul li,
ol li {
  font-size: 1.6rem;
  padding: 0;
}

ol li {
  list-style: none;
  padding-left: 1.8em;
  position: relative;
  text-indent: 0;
}

ol li:before {
  color: #009ffa;
  content: counter(number)".";
  counter-increment: number;
  font-weight: bold;
  left: 0;
  position: absolute;
  top: 0;
}

.ind,
.point li,
.point-dot,
#Co .detailSection table ul li {
  padding-left: 1em;
  text-indent: -1em;
}

.point li:nth-child(n+2) {
  margin-top: 1rem;
}

.point li::before,
#Co .detailSection table ul li::before {
  border-color: transparent transparent transparent var(--privacy-color);
  border-style: solid;
  border-width: 4.5px 0 4.5px 8px;
  content: "";
  display: inline-block;
  height: 0;
  margin-right: .8rem;
  width: 0;
}

.point-dot li {
  padding-left: 1.4rem;
  position: relative;
  text-indent: 0;
}

.point-dot li:before {
  background: rgba(17,17,17,.5);
  border-radius: 50%;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  top: .75em;
  width: 5px;
}

@media only screen and (max-width: 767px) {
  ul li,
  ol li {
    font-size: 1.4rem;
  }
}


/*========================================================================*\

$btn

\*========================================================================*/


#Co .btn,
footer .btn {
  width: 100%;
}

#Co .btnGroup {
  margin: 5rem auto 3rem auto;
  width: 600px;
}

#Co .btn a,
#Co .btnGroup ul li a,
footer .btn a {
  align-items: center;
  background: #ffffff;
  border: 2px solid var(--privacy-color);
  border-radius: 6px;
  color: var(--privacy-color);
  cursor: pointer;
  display: flex;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 2rem ;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  z-index: 1;
}

#Co .btn a:hover {
  align-items: center;
  background: var(--privacy-color);
  border: 2px solid var(--privacy-color);
  border-radius: 6px;
  color: #ffffff;
  cursor: pointer;
  display: flex;
  font-weight: 700;
  justify-content: center;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 2rem ;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  z-index: 1;
}


#Co .btnGroup ul li:nth-child(2) a {
  background: #008cd6;
}

#Co .btnGroup ul li:nth-child(3) a {
  background: #7fc31c;
}

#Co .btn a:after,
#Co .btnGroup ul li a:after,
footer .btn a:after {
  border-right: solid 2px var(--privacy-color);
  border-top: solid 2px var(--privacy-color);
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: .3s;
  width: 8px;
}
#Co .btn a:hover:after,
#Co .btnGroup ul li a:hover:after,
footer .btn a:hover:after {
  border-right: solid 2px #ffffff;
  border-top: solid 2px #ffffff;
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  transition: .3s;
  width: 8px;
}

#Co .btn a[href$=".pdf"],
#Co .btnGroup ul li a[href$=".pdf"] {
  background: url(../images/ico_pdf.svg) no-repeat 96% center #3fa037;
}

#Co .btn a[href$=".pdf"]:hover,
#Co .btnGroup ul li a[href$=".pdf"]:hover {
  background: url(../images/ico_pdf.svg) no-repeat 96% center #ffffff;
  color: #3fa037;
}

@media only screen and (max-width: 767px) {
  #Co .btn,
  #Co .btnGroup,
  footer .btn {
    margin: 3rem auto;
    width: 100%;
  }

  #Co .btnGroup ul {
    display: block;
  }

  #Co .btnGroup ul li {
    margin-left: auto;
    margin-right: auto;
  }

  #Co .btnGroup ul.half {
    display: block;
  }

  #Co .btnGroup ul.half li {
    margin-left: 0;
    margin-right: 0;
    width: 48.5%;
  }

  #Co .btn a,
  #Co .btnGroup ul li a,
  footer .btn a {
    font-size: 1.4rem;
    padding: 1.5rem .5rem;
  }
}


/*========================================================================*\

$pan

\*========================================================================*/

#pan {
  margin: 0 auto;
  max-width: 1100px;
  padding: 1rem 0 1.3rem 0;
  position: relative;
  width: 100%;
}

@media (max-width: 992px) {
  #pan {
    max-width: 1100px;
    padding: 1rem 2rem;
  }
}

#pan ul {
  margin: 0 auto;
}

#pan ul li {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  list-style: none;
  margin-right: .5rem;
  position: relative;
}

#pan ul li:last-child {
  margin-right: 0;
}

#pan ul li a {
  color: var(--privacy-color);
  font-size: 1.1rem;
  text-decoration: underline;
}

#pan ul li a:hover {
  text-decoration: none;
}

#pan ul li:after {
  content: ">";
  margin-left: .7rem;
}

#pan ul li:last-child:after {
  content: none;
  margin-left: 0;
}

@media all and (-ms-high-contrast: none) {
  #pan ul li a {
    background: transparent !important;
  }
}

@media screen and (max-width: 767px) {
  #pan {
    display: none;
  }
}


/*========================================================================*\

$蛍光ペン

\*========================================================================*/


.pen {
  background: linear-gradient(transparent 80%, #ffe001 60%);
  font-weight: 700;
}

.pen_p {
  background: linear-gradient(transparent 80%, #ff66cc 60%);
  font-weight: 700;
}

.pen_b {
  background: linear-gradient(transparent 80%, #66ccff 60%);
  font-weight: 700;
}

.pen_g {
  background: linear-gradient(transparent 80%, #66ff66 60%);
  font-weight: 700;
}


/*========================================================================*\

$btnTop

\*========================================================================*/


#btnTop {
  background: #ffffff;
  border: 2px solid var(--privacy-color);
  border-radius: 50%;
  bottom: 60px;
  height: 60px;
  opacity: 0;
  position: fixed;
  right: 20px;
  visibility: hidden;
  width: 60px;
  z-index: 200;
}

#btnTop.active {
  opacity: 1;
  visibility: visible;
}

#btnTop a {
  display: block;
  height: 60px;
  position: relative;
  text-decoration: none;
  width: 60px;
}

#btnTop a::before {
  border-left: 4px solid var(--privacy-color);
  border-top: 4px solid var(--privacy-color);
  bottom: 0;
  color: var(--privacy-color);
  content: "";
  height: 10px;
  left: -3px;
  margin: auto;
  position: absolute;
  right: 0;
  text-align: center;
  top: 4px;
  transform: rotate(45deg);
  width: 10px;
}

@media only screen and (max-width: 767px) {
  #btnTop {
    bottom: 10px;
    height: 50px;
    width: 50px;
  }

  #btnTop a::before {
    left: -13px;
    right: 0;
    top: -8px;
  }
}


/*========================================================================*\

$右寄せ矢印

\*========================================================================*/


.arrow_r {
  display: block;
  padding: 0 2.4rem 0 0;
  position: relative;
  text-align: right;
  text-decoration: none;
  vertical-align: middle;
}

.arrow_r::before,
.arrow_r::after {
  bottom: 0;
  content: "";
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  vertical-align: middle;
}

.arrow_r::before {
  background: #ffd835;
  border-radius: 50%;
  height: 16px;
  width: 16px;
}

.arrow_r::after {
  border-right: 2px solid #ffffff;
  border-top: 2px solid #ffffff;
  height: 6px;
  right: 6px;
  transform: rotate(45deg);
  width: 6px;
}


/*========================================================================*\

$ドットを被せる（背景）

\*========================================================================*/

.layer-dot {
  position: relative;
}

.layer-dot::after {
  background-color: rgba(0, 0, 0, .3);
  background-image: radial-gradient(#121212 20%, transparent 0), radial-gradient(#121212 20%, transparent 0);
  background-position: 0 0, 10px 10px;
  background-size: 4px 4px;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}


/*========================================================================*\

$料金

\*========================================================================*/

.price {
  color: #d80000;
  font-family: "Josefin Sans", sans-serif;
  font-size: 1.8rem;
  font-weight: 700;
  text-align: right;
}

.price_b {
  font-size: 3.6rem;
}


/*========================================================================*\

$dot

\*========================================================================*/

.dot {
  color: #fabe00;
  position: relative;
}

.dot::before {
  background-color: #fabe00;
  border-radius: 50%;
  content: "";
  height: .6rem;
  left: 50%;
  position: absolute;
  top: 0;
  transform: translate(-50%, 0);
  width: .6rem;
}


/* ============================================================

$伸びる下線

============================================================ */

.extend {
  color: #ff0000;
  font-weight: 900;
  position: relative;
  z-index: 1;
}

.extend:after {
  background: #ff0000;
  bottom: -4px;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  transition: all .8s;
  width: 0;
  z-index: -1;
}

.extend.Active:after {
  width: 100%;
}



/*========================================================================*\

$anchorBox

\*========================================================================*/


#anchorBox ul {
  margin: 0 auto 3rem auto;
}

#anchorBox ul li {
  display: flex;
  flex-direction: column;
}

#anchorBox ul li a {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  background: #ffffff;
  border: 2px solid var(--privacy-color);
  border-radius: 6px;
  color: var(--privacy-color);
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  font-size: 1.6rem;
  font-weight: 700;
  justify-content: center;
  padding: 1.5rem 2rem;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
  transition-duration: .3s;

/* -moz-osx-font-smoothing: grayscale; */
  -webkit-transition-property:         transform;
  -webkit-transition-property: -webkit-transform;
          transition-property: -webkit-transform;
          transition-property:         transform;
          transition-property:         transform, -webkit-transform;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  width: 100%;
}

#anchorBox ul li a:after {
  border-right: solid 2px var(--privacy-color);
  border-top: solid 2px var(--privacy-color);
  content: "";
  height: 8px;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 8px;
}

#anchorBox ul li a:hover:after,
#anchorBox ul li a.on:after {
  border-right: solid 2px #ffffff;
  border-top: solid 2px #ffffff;
}

#anchorBox ul li a:before,
#anchorBox ul li a.on:before {
  background: var(--privacy-color);
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
          transform-origin: 0 50%;
  transition-duration: .3s;
  -webkit-transition-property:         transform;
  -webkit-transition-property: -webkit-transform;
          transition-property: -webkit-transform;
          transition-property:         transform;
          transition-property:         transform, -webkit-transform;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  z-index: -1;
}

#anchorBox ul li a:hover:before,
#anchorBox ul li a:focus:before,
#anchorBox ul li a:active:before,
#anchorBox ul li a.on:before {
  background: var(--privacy-color);
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

#anchorBox ul li a:hover,
#anchorBox ul li a.on {
  color: #ffffff;
}

@media screen and (max-width: 767px) {
  #anchorBox ul {
    margin: 0 auto 1rem auto;
    width: 100%;
  }

  #anchorBox ul li {
    width: 48.5% !important;
  }

  #anchorBox .half li:nth-child(n+3) {
    margin-top: 1rem !important;
  }

  #anchorBox ul li a {
    padding: .5rem 2rem;
  }

  #anchorBox ul li a:before,
  #anchorBox ul li a.on:before {
    content: none;
  }
}


/*========================================================================*\

$colorBox

\*========================================================================*/


.colorBox {
  border: 50px solid #f6f6f6;
  margin-bottom: 3rem;
  padding: 3rem;
}

.colorBox table:last-child,
.colorBox ul:last-child,
.colorBox ol:last-child,
.colorBox li:last-child,
.colorBox p:last-child {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
  .colorBox {
    border-width: 20px;
    margin-bottom: 2rem;
    padding: 2rem;
  }
}


/*========================================================================*\

$borderBox

\*========================================================================*/

.borderBox {
  border: 2px solid var(--privacy-color);
  border-radius: 4px;
  line-height: 1.4;
  margin-bottom: 3rem;
  padding: 3rem;
}

.borderBox ul:last-child,
.borderBox li:last-child,
.borderBox p:last-child {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 767px) {
  .borderBox {
    margin-bottom: 2rem;
    padding: 2rem;
  }
}


/*========================================================================*\

$notesBox

\*========================================================================*/

.notesBox p {
  background-color: #ffffff;
  background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #ffffff 50%, #ffffff 100%), /* 点線1の色 */ linear-gradient(180deg, #cccccc 1px, transparent 1px);
  background-size: 8px 100%, /* 点線1のサイズ */ 100% 3em;
  line-height: 3em;
  margin-bottom: 3rem;
  padding-bottom: .1rem;
}


/*========================================================================*\

$contactBox

\*========================================================================*/

#Co .contactBox {
  background: #ffffff;
  border: 30px solid rgba(0,117,36,.05);
  margin-bottom: 50px;
  padding: 5rem 2rem;
}

#Co .contactBox .contactBoxInner {
  align-items: stretch;
  display: flex;
  margin: 3rem auto 0 auto;
}

#Co .page .contactBox .contactArea {
  align-items: stretch;
  display: flex;
  margin: 0 auto;
}

#Co .page .contactBox .contactAreaInner {
  align-items: stretch;
  border: 2px	solid var(--privacy-color);
  box-sizing: border-box;
  display: flex;
  margin-right: 2%;
  padding: 4rem 2rem;
  text-align: center;
  transition-duration: .3s;
  width: 40%;
}

#Co .page .contactBox .contactAreaInner:last-child {
  border: 2px	solid var(--privacy-color);
  margin-left: 2%;
  margin-right: 0;
  padding: 2rem 0 3rem;
}

#Co .page .contactBox .contactAreaInner:hover {
  background: var(--privacy-color);
  transition-duration: .3s;
}

#Co .page .contactBox .contactAreaInner:last-child:hover {
  background: var(--privacy-color);
  color: #ffffff;
}

#Co .page .contactBox .contactAreaInner a {
  align-items: center;
  display: flex;
  font-size: 2rem;
  justify-content: center;
  margin: 0 auto;
  text-decoration: none;
}

#Co .page .contactBox .contactAreaInner a p {
  color: var(--privacy-color);
  font-size: 2rem;
  font-weight: 900;
  line-height: 2.4rem;
  margin-bottom: 0;
  text-align: left;
}

#Co .page .contactBox .contactAreaInner a p:before {
  background-image: url(../images/ico_mail.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 22px;/*画像の高さ*/
  margin-right: 20px;
  vertical-align: middle;
  width: 30px;/*画像の幅*/
}

#Co .page .contactBox .contactAreaInner:hover a p:before {
  background-image: url(../images/ico_mail_on.png);
}

#Co .page .contactBox .contactAreaInner a p .ss {
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 1.4rem;
}

#Co .page .contactBox .contactAreaInner:last-child a p {
  color: var(--privacy-color);
  font-family: "Work Sans", sans-serif !important;
  font-size: 3rem;
  font-weight: 700;
  margin-left: 60px;
  position: relative;
}

#Co .page .contactBox .contactAreaInner:last-child a p:before {
  background-image: url(../images/ico_tel.png);
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 39px;/*画像の高さ*/
  left: -40px;
  position: absolute;
  top: 25%;
  vertical-align: middle;
  width: 24px;/*画像の幅*/
}

#Co .page .contactBox .contactAreaInner:last-child:hover a p:before {
  background-image: url(../images/ico_tel_on.png);
}

#Co .page .contactBox .contactAreaInner:hover p {
  color: #ffffff !important;
}

@media screen and (max-width: 1100px) {
  #Co .page .contactBox {
    border: 20px solid rgba(0,117,36,.05);
    margin-bottom: 2rem;
    padding: 2rem;
  }

  #Co .page .contactBox .contactArea {
    display: block;
  }

  #Co .page .contactBox .contactBoxInner {
    margin: 2rem auto 0 auto;
  }

  #Co .page .contactBox .contactAreaInner {
    display: block;
    padding: 2rem 1rem;
    width: 100%;
  }

  #Co .page .contactBox .contactAreaInner:last-child {
    margin: 2rem 0 0 0 !important;
    padding: 1.4rem 0 1.6rem 0;
  }

  #Co .page .contactBox .contactAreaInner a p {
    font-size: 1.6rem !important;
  }

  #Co .page .contactBox .contactAreaInner a p .ss {
    font-size: 1.2rem;
  }

  #Co .page .contactBox .contactAreaInner:last-child a p {
    font-size: 2rem !important;
    margin-left: 40px;
  }

  #Co .page .contactBox .contactAreaInner a p:before {
    content: none;
  }

  #Co .page .contactBox .contactAreaInner:last-child a p:before {
    content: "";
    left: -35px;
    top: 15%;
  }
}



/*========================================================================*\

$contactpage

\*========================================================================*/

#Co .page .timeline {
  width: 100%;
}

#Co .page .timeline li {
  list-style: none;
  padding: 0 0 2rem 0;
  position: relative;
}

#Co .page .timeline dl {
  margin: 0 0 2rem 3em;
}

#Co .page .timeline dd strong {
  display: block;
  padding: 1rem 0;
}

#Co .page .border-line {
  background: #d2d2d2;
  height: 0;
  left: .5em;
  position: absolute;
  top: 0;
  width: 4px;
}

#Co .page .timeline li::after {
  background: #ff0000;
  border-radius: 50%;
  content: "";
  height: 20px;
  left: 0;
  position: absolute;
  top: 0;
  width: 20px;
}



/*========================================================================*\

$contactpage

\*========================================================================*/

#Co p .hissu,
#Co tr th .hissu,
#Co tr th .ninni {
  background: #f44336;
  border-radius: 30px;
  color: #ffffff;
  display: inline-block;
  font-size: 1.1rem;
  line-height: 1.6em;
  margin-right: 5px;
  padding: 1px 15px;
}

#Co tr th .hissu,
#Co tr th .ninni {
  display: block;
  float: right;
  font-size: 1rem;
  line-height: 1;
  margin-top: 5px;
  padding: 5px 15px;
  text-align: right;
}

#Co tr th .ninni {
  background: #999999;
}

#contactForm td .title {
  display: block;
  margin-bottom: 10px;
  padding: 0 .3em 0 1.3em;
  position: relative;
}

#contactForm td .title::before,
#contactForm td .title::after {
  content: "";
  display: inline-block;
  position: absolute;
}

#contactForm td .title::after {
  background-color: #121212;
  border-radius: 100%;
  height: 14px;
  left: 0;
  top: .35em;
  width: 14px;
}

#contactForm td .title::before {
  border-bottom: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  height: 5px;
  left: .3em;
  top: .65em;
  transform: rotate(-45deg);
  width: 5px;
  z-index: 2;
}

#contactForm input[type="text"],
#contactForm input[type="password"],
#contactForm textarea {
  background-color: #f6f6f6;
  border: 1px solid #e5e5e5;
  border-radius: 3px;
  box-sizing: border-box;
  color: #3e3e3e;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  padding: 10px 20px;
  width: 100%;
}

#contactForm input[type="text"].w50 {
  width: 50%;
}

#contactForm input[type="text"].w30,
#contactForm input[type="text"].zip {
  width: 30%;
}

#contactForm input[type="text"].w20 {
  width: 20%;
}

#contactForm .calendarBox {
  align-items: center;
  display: flex;
  width: 100%;
}

#contactForm .calendarBox .calendarInner:nth-of-type(1) {
  display: flex;
  margin-right: 1%;
  width: 25%;
}

#contactForm .calendarBox .calendarInner:nth-of-type(2),
#contactForm .calendarBox .calendarInner:nth-of-type(3) {
  display: flex;
  margin-left: 1.5%;
  margin-right: 1.5%;
  width: 15%;
}

#contactForm input.day {
  background: url(../images/ico_calendar.png) no-repeat 10px center #f6f6f6;
  background-size: 24px auto;
  padding-left: 55px;
}

#contactForm .select {
  background: white;
  color: #525259;
  display: inline-block;
  height: 48px;
  position: relative;
}

#contactForm .select:after {
  border-color: #ffffff transparent transparent transparent;
  border-style: solid;
  border-width: 5px 5px 0 5px;
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  pointer-events: none;
  position: absolute;
  right: 10px;
  top: 0;
  width: 0;
}

#contactForm .select:before {
  background: #121212;
  bottom: 1px;
  content: "";
  pointer-events: none;
  position: absolute;
  right: 1px;
  top: 1px;
  width: 30px;
}

#contactForm .select select {
  -webkit-appearance: none;
     -moz-appearance: none;
  background: transparent;
  background: #f6f6f6;
  border: none;
  border: 1px solid #e5e5e5;
  border-radius: 0;
  box-shadow: none;
  color: #525259;
  cursor: pointer;
  font-family: "Noto Sans JP", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-feature-settings: "palt";
  font-size: 1.6rem;
  font-weight: 400;
  height: 100%;
  outline: none;
  padding-left: 15px;
  padding-right: 35px;
  width: 100%;
}

#contactForm #btnCheck {
  margin-top: 5rem;
  text-align: center;
}

#contactForm #btnCheck input[type=submit],
#contactForm #btnSent input[type=submit],
#contactForm #btnSent input[type=button] {
  background: rgb(0,117,36);
  background:    -moz-linear-gradient(90deg, rgba(0,117,36,1) 0%, rgba(155,219,100,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(0,117,36,1) 0%, rgba(155,219,100,1) 100%);
  background:         linear-gradient(90deg, rgba(0,117,36,1) 0%, rgba(155,219,100,1) 100%);
  border-radius: 100px;
  color: #ffffff;
  display: block;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0070ba",endColorstr="#00a68d",GradientType=1);
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  margin: 0 auto;
  padding: 25px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition-duration: .5s;
          transition-duration: .5s;
  -webkit-transition-property: box-shadow;
          transition-property: box-shadow;
  width: 400px;
}

#contactForm #btnSent input[type=button] {
  background: #cccccc !important;
  color: #ffffff;
}

#contactForm #btnSent {
  margin-top: 50px;
}

#contactForm #btnSent ul {
  margin: 0 !important;
  text-align: center;
}

#contactForm #btnSent li {
  display: inline-block;
}

@media only screen and (max-width: 767px) {
  #contactForm .select select {
    font-size: 1.4rem;
  }

  #contactForm input[type="text"].w50 {
    width: 100%;
  }

  #contactForm input[type="text"].w30,
  #contactForm input[type="text"].w20
  #contactForm input[type="text"].zip {
    width: 50% !important;
  }

  #contactForm .calendarBox {
    flex-wrap: wrap;
  }

  #contactForm .calendarBox .calendarInner:nth-of-type(1) {
    display: block;
    margin-bottom: 10px;
    width: 70%;
  }

  #contactForm .calendarBox .calendarInner:nth-of-type(2),
  #contactForm .calendarBox .calendarInner:nth-of-type(3) {
    width: 31.5%;
  }

  #contactForm .calendarBox .calendarInner:nth-of-type(2) {
    margin-left: 0;
  }

  #contactForm .select.day {
    margin: 10px 0;
    width: 97.5% !important;
  }

  #contactForm input[type="text"],
  #contactForm input[type="password"],
  #contactForm textarea {
    font-size: 1.4rem;
  }

  #contactForm #btnCheck input[type=submit],
  #contactForm #btnSent input[type=submit],
  #contactForm #btnSent input[type=button] {
    font-size: 1.4rem;
    padding: 15px 0;
    width: 100%;
  }

  #contactForm #btnSent,
  #contactForm #btnCheck {
    margin-top: 3rem;
  }

  #contactForm #btnSent li {
    display: inline-block;
    width: 48.5%;
  }
}

/*========================================================================*\

$pager

\*========================================================================*/

ul.nation {
  clear: both;
  margin: 0;
  padding: 2em 0;
  text-align: center;
}

ul.nation li {
  background: var(--privacy-color);
  border-radius: 300px;
  color: #ffffff;
  display: inline;
  display: inline-block;
  line-height: 2.6em;
  margin: 0 8px;
  padding: 0;
  position: relative;
  text-align: center;
  width: 2.6em;
}

ul.nation li a {
  background: #fcf5ef;
  border-radius: 300px;
  color: var(--privacy-color);
  display: block;
  text-decoration: none;
  transition: all 1s;
  vertical-align: middle;
}

ul.nation li a:hover {
  background: var(--privacy-color);
  color: #ffffff;
}

@media print, screen and (min-width: 767px) {
  ul.thumb li {
    position: relative;
  }

  ul.thumb li.slick-current:after {
    border: 5px solid #ffffff;
    content: "";
    height: 80px;
    left: 10px;
    position: absolute;
    top: 0;
    width: 210px;
  }
}


/*========================================================================*\

$more_area

<div class="more_area">
<a class="circle_btn" href="https://doto-job.com/recruit">
<p class="mb0">ホーツクエリアの求人一覧</p>
<div class="circle_btn__arrow"></div>
</a>
</div>
\*========================================================================*/


#Co .more_area {
  display: flex;
  justify-content: flex-end;
}

#Co .circle_btn,
#Co .circle_btn_b {
  align-items: center;
  display: flex;
}

.circle_btn__arrow {
  border: 2px solid #121212;
  border-radius: 50%;
  color: #ffffff;
  height: 60px;
  overflow: hidden;
  position: relative;
  transition: all .3s;
  width: 60px;
}

#Co .circle_btn p,
#Co .circle_btn_b p {
  display: inline;
  margin: 0 2rem 0 0 !important;
  padding: 0 !important;
}

#Co .circle_btn__arrow:before,
#Co .circle_btn__arrow:after {
  background-image: url(../images/arrow_b.svg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  height: 12px;
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  transition: 300ms;
  transition: all 2000ms cubic-bezier(.170, .815, .400, 1);
  width: 18px;
}

#Co .circle_btn__arrow:after {
  opacity: 0;
  right: 100%;
}

#Co .circle_btn:hover .circle_btn__arrow {
  background: #121212;
  transform: scale(1.2);
  transition: all .3s;
}

#Co .circle_btn:hover .circle_btn__arrow:before,
#Co .circle_btn:hover .circle_btn__arrow:after {
  animation-fill-mode: forwards;
  background-image: url(../images/arrow_w.svg);
}

#Co .circle_btn:hover .circle_btn__arrow:before {
  animation: arrowbefore .5s;
}

#Co .circle_btn:hover .circle_btn__arrow:after {
  animation: arrowafter .5s;
}

@keyframes arrowbefore {
  100% {
    opacity: 0;
    right: -50%;
  }
}

@keyframes arrowafter {
  100% {
    opacity: 1;
    right: 50%;
  }
}

/*========================================================================*\

$category

\*========================================================================*/

.category {
  background: rgba(0,155,99,.1);
  border-radius: 400px;
  color: #009b63;
  display: inline-block;
  font-size: 1.1rem;
  line-height: 100%;
  margin: 0 0 0 15px;
  padding: 5px 0;
  text-align: center;
  width: 120px;
}

.category.category_02 {
  background: rgba(232,52,52,.1);
  color: #e83434;
}

.category.category_03 {
  background: rgba(240,131,30,.1);
  color: #f0831e;
}

#newsPage .detailSection img {
  height: auto;
  margin-bottom: 30px;
  max-width: 100%;
}

@media only screen and (max-width: 767px) {
  #newsPage .detailSection img {
    margin-bottom: 20px;
  }
}

/*========================================================================*\

$流れるテキスト

<p class="slide-in leftAnime">
<span class="slide-in_inner leftAnimeInner"></span>
</p>

\*========================================================================*/

.slide-in {
  display: inline-block;
  overflow: hidden;
}

.slide-in_inner {
  display: inline-block;
}

.leftAnime,
.rightAnime,
.upAnime,
.downAnime {
  opacity: 0;
}


/*========================================================================*\

$流れるテキスト左から

\*========================================================================*/

.slideAnimeLeftRight {
  animation-duration: .8s;
  animation-fill-mode: forwards;
  animation-name: slideTextX100;
  opacity: 0;
}

@keyframes slideTextX100 {
  from {
    opacity: 0;
    transform: translateX(-100%);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}


/*========================================================================*\

$流れるテキスト右から

\*========================================================================*/

.slideAnimeRightLeft {
  animation-duration: .8s;
  animation-fill-mode: forwards;
  animation-name: slideTextX-100;
  opacity: 0;
}

@keyframes slideTextX-100 {
  from {
    opacity: 0;
    transform: translateX(100%);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

/*========================================================================*\

$動き_ベース

\*========================================================================*/

.animated {
  animation-duration: .4s !important;
  animation-fill-mode: both;
  opacity: 0;
}

.animated.item02 {
  animation-delay: .6s;
}

.animated.item03 {
  animation-delay: 1.2s;
}

.animated.item04 {
  animation-delay: 1.8s;
}

.animated.item05 {
  animation-delay: 2.4s;
}

.animated.item06 {
  animation-delay: 3s;
}

@media screen and (max-width: 767px) {
  .animated.item02,
  .animated.item03,
  .animated.item04 {
    animation-delay: 0s;
  }
}


/*========================================================================*\

$流れるテキスト上から下

\*========================================================================*/

.slideAnimeDownUp {
  animation-duration: .8s;
  animation-fill-mode: forwards;
  animation-name: slideTextY100;
  opacity: 0;
}

@keyframes slideTextY100 {
  from {
    opacity: 0;
    transform: translateY(100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/*========================================================================*\

$流れるテキスト下から上

\*========================================================================*/

.slideAnimeUpDown {
  animation-duration: .8s;
  animation-fill-mode: forwards;
  animation-name: slideTextY-100;
  opacity: 0;
}

@keyframes slideTextY-100 {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}


/*========================================================================*\

$背景色が伸びて出現

\*========================================================================*/

.bgextend {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: bgextendAnimeBase;
  opacity: 0;
  overflow: hidden;
  position: relative;
}

@keyframes bgextendAnimeBase {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.bgappear {
  animation-delay: .6s;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: bgextendAnimeSecond;
  opacity: 0;
}

@keyframes bgextendAnimeSecond {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.bgappearTrigger,
.bgLRextendTrigger,
.bgRLextendTrigger,
.bgUDextendTrigger,
.bgDUextendTrigger {
  opacity: 0;
}


/*========================================================================*\

$背景色が伸びて出現 左から右

\*========================================================================*/

.bgLRextend::before {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: bgLRextendAnime;
  background-color: #666666;
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
@keyframes bgLRextendAnime {
  0% {
    transform: scaleX(0);
    transform-origin: left;
  }
  50% {
    transform: scaleX(1);
    transform-origin: left;
  }
  50.001% {
    transform-origin: right;
  }
  100% {
    transform: scaleX(0);
    transform-origin: right;
  }
}


/*========================================================================*\

$背景色が伸びて出現 右から左

\*========================================================================*/

.bgRLextend::before {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: bgRLextendAnime;
  background-color: #666666;/*伸びる背景色の設定*/
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
@keyframes bgRLextendAnime {
  0% {
    transform: scaleX(0);
    transform-origin: right;
  }
  50% {
    transform: scaleX(1);
    transform-origin: right;
  }
  50.001% {
    transform-origin: left;
  }
  100% {
    transform: scaleX(0);
    transform-origin: left;
  }
}


/*========================================================================*\

$背景色が伸びて出現 上から下

\*========================================================================*/

.bgUDextend::before {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: bgUDextendAnime;
  background-color: #666666;/*伸びる背景色の設定*/
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
@keyframes bgUDextendAnime {
  0% {
    transform: scaleY(0);
    transform-origin: top;
  }
  50% {
    transform: scaleY(1);
    transform-origin: top;
  }
  50.001% {
    transform-origin: bottom;
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom;
  }
}


/*========================================================================*\

$背景色が伸びて出現 下から上

\*========================================================================*/

.bgDUextend::before {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: bgDUextendAnime;
  background-color: #666666;/*伸びる背景色の設定*/
  content: "";
  height: 100%;
  position: absolute;
  width: 100%;
}
@keyframes bgDUextendAnime {
  0% {
    transform: scaleY(0);
    transform-origin: bottom;
  }
  50% {
    transform: scaleY(1);
    transform-origin: bottom;
  }
  50.001% {
    transform-origin: top;
  }
  100% {
    transform: scaleY(0);
    transform-origin: top;
  }
}


/*========================================================================*\

$1文字ずつ表示

\*========================================================================*/

.eachTextAnime span {
  opacity: 0;
}
.eachTextAnime.appeartext span {
  animation: text_anime_on 1s ease-out forwards;
}
@keyframes text_anime_on {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*========================================================================*\

$流れるように出現（左から右）

\*========================================================================*/


.leftAnime {
  display: inline-block;
  opacity: 0;
  overflow: hidden;
}

.leftAnimeInner {
  display: inline-block;
}

.slideAnimeLeftRight {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: slideTextX100;
  opacity: 0;
}

@keyframes slideTextX100 {
  from {
    /*要素を左の枠外に移動*/
    opacity: 0;
    transform: translateX(-100%);
  }

  to {
    /*要素を元の位置に移動*/
    opacity: 1;
    transform: translateX(0);
  }
}

/*========================================================================*\

$流れるように出現（右から左）

\*========================================================================*/


.slideAnimeRightLeft {
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-name: slideTextX-100;
  opacity: 0;
}

@keyframes slideTextX-100 {
  from {
    /*要素を右の枠外に移動*/
    opacity: 0;
    transform: translateX(100%);
  }

  to {
    /*要素を元の位置に移動*/
    opacity: 1;
    transform: translateX(0);
  }
}


/*========================================================================*\

$動き_上から下

\*========================================================================*/

@keyframes fadeInDownSmall {
  from {
    opacity: 0;
    transform: translate3d(0, -30px, 0);
    transition-duration: 5s;
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInDownSmall {
  animation-name: fadeInDownSmall;
}


/*========================================================================*\

$動き_左から

\*========================================================================*/

@keyframes fadeInLeftSmall {
  from {
    opacity: 0;
    transform: translate3d(-50px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInLeftSmall {
  animation-name: fadeInLeftSmall;
}


/*========================================================================*\

$動き_右から

\*========================================================================*/

@keyframes fadeInRightSmall {
  from {
    opacity: 0;
    transform: translate3d(50px, 0, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInRightSmall {
  animation-name: fadeInRightSmall;
}


/*========================================================================*\

$動き_下から上

\*========================================================================*/

@keyframes fadeInUpSmall {
  from {
    opacity: 0;
    transform: translate3d(0, 30px, 0) ;
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeInUpSmall {
  animation-name: fadeInUpSmall;
}

/*========================================================================*\

$whole_block （背景色あり　左から右）

\*========================================================================*/

.whole_block .whole-wrap {
  display: inline-block;
  opacity: 0;
  position: relative;
}

.whole_block .whole-wrap::before {
  opacity: 0;
}

.whole_block.move .whole-wrap::before {
  animation: whole_block_bg 4s cubic-bezier(.22, 1, .36, 1) forwards;
  background: linear-gradient(to right, #362ae0 0%,#3b79cc 50%,#42d3ed 100%);
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transform-origin: left center;
  transition: all .5s .4s;
  width: 100%;
}

.whole_block.move .whole-wrap.second:before {
  animation-delay: .5s;
}

.whole_block.move .whole-wrap .inn {
  color: #ffffff;
  display: inline-block;
  font-weight: bold;
  padding: 0 15px 10px 15px;
  position: relative;
  z-index: 1;
}

@keyframes whole_block_bg {
  0% {
    opacity: 0;
    transform: scaleX(0) translateX(-5%);
  }
  30% {
    transform: scaleX(1) translateX(0);
  }
  100% {
    transform: scaleX(1) translateX(0);
  }
  30%,
  100% {
    opacity: 1;
  }
}

/*========================================================================*\

$背景からの写真

\*========================================================================*/


.mask-wrap {
  display: table;
  overflow: hidden;
}

.mask-wrap .mask {
  display: table;
  left: -100%;
  margin-bottom: .25em;
  overflow: hidden;
  position: relative;
}

.mask-wrap .mask-bg {
  background: #0e4d79;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}



/*========================================================================*\

$heading  ＼見出し／

\*========================================================================*/

.heading {
  align-items: center;
  display: flex;
  justify-content: center;
  text-align: center;
}

.heading::before,
.heading::after {
  background-color: var(--privacy-color);
  content: "";
  height: 45px;
  width: 2px;
}

.heading::before {
  margin-right: 30px;
  transform: rotate(-35deg);
}
.heading::after {
  margin-left: 30px;
  transform: rotate(35deg);
}

@media (max-width: 767px) {
  .heading::before,
  .heading::after {
    margin-top: -45px;
  }
}
